<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="531b8166f50be28559ab1b496afd35cd">
  <dict>
    <!--2021-09-17 15:23:32.000-->
    <int key="max_message_size">307200</int>
    <!--2021-09-17 15:23:32.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
